*{
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/* nav */

nav{
	padding: 0.4rem 3rem 0.4rem 3rem;
	background-color: white;
	border-bottom: 1px solid lightgray;
	list-style-type: none;
	position: sticky;
	top: 0;
}
nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
}

.right-nav{
	display: inline;
	float: right;
}

.tuitt-button{
	background-color: #c2195b;
	color: white;
	border-radius: 25px;
	font-size: 0.8rem;
	padding: 0.5rem 0.9rem 0.5rem 0.9rem;
	font-weight: bold;
	border: 0;
}

/* landing */

#bg-image{
	min-height: 20rem;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position-y: 53%;
	background-attachment: scroll;
	min-height: 60vh;
	margin: 0 0 1px 0;
}

.front-bg{
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 60vh;
	margin: 0 0 1px 0;
}

 .container{
 	color: white;
 	text-align: right;
 	float: right;
 	margin: 0.5em 5em 1em 48em;
 }

 .container h1{
 	font-family: "Times New Roman", serif;
 	margin-bottom: 0.7em;
 	font-size: 2rem;
 }

 .subtitle{
 	text-align: right;
 	font-size: 1rem;
 	margin-bottom: 1em;
 	margin-left: 10em;
 	font-weight: lighter;
 }

.apply-button{
	background-color: #c2195b;
	color: white;
	border-radius: 25px;
	padding: 0.3rem 2.5rem 0.3rem 2.5rem;
	font-weight: bold;
	border: 0
}
/* landing end */

/* intro */
.intro{
	margin: 5% 0 0 0;
}
.intro h2{
	text-align: center;
	margin: 2rem;
	font-family: "Times New Roman", serif;
}

.intro-description{
	margin-left: 20%;
	margin-right: 20%;
	margin-bottom: 5%;
}
/* intro end */

/* pre-footer */
.pre-footer{
	text-align: center;
	background-color: #f7fbfb;
	margin: 0 0 7% 0;
}
.title-2{
	text-align: center;
	margin: 2rem;
	font-family: "Times New Roman", serif;
}

.prefooter-description{
	margin-left: 20%;
	margin-right: 20%;
	margin-bottom: 0.5rem;
}

.book-button{
	background-color: #336589;
	color: white;
	border-radius: 25px;
	padding: 0.3rem 2.7rem 0.3rem 2.7rem;
	font-weight: bold;
	border: 0
}
/* pre-footer end */

/* footer */
footer {
	padding: 0.7rem;
	text-align: center;
}

footer span{
	margin: 0px 0.5rem 0px 0.5rem;
}